body {
    font-family: 'Arial', sans-serif;
    line-height: 1.6;
    color: #070303;
}

.hero-image {
    width: 100%;
    height: auto; /* Adjust as needed */
    background: url('resources/images/presentation/home.jpeg') no-repeat center center/cover;
    padding-bottom: 50px; /* Add padding to ensure content below does not overlay */
}

.header{
    background: #f8f8f8;
    padding: 10px 0;
    z-index: 10; /* Ensure header is above other content */
}

.centru {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically */
    height: 100vh; /* Make the container take the full height of the viewport */
    width: 100%; /* Full width for centering purposes */
    text-align: center; /* Center the text */
    margin-bottom: 30px;
}

.poza-centrala {
    height: 100%; /* Adjust the height as needed */
    width: auto; /* Maintain aspect ratio */
}

.about, .team {
    text-align: left;
    padding: 2rem;
    font-size: larger;
    background-color: #f9f9f9;
    margin-top: 2rem;
    margin-bottom:2rem;
}

.about p {
    margin-bottom:2rem;
}

.team-members {
    justify-content: space-around;
    align-items: center;
}

.team-member-photo {
    width: 100px; /* Adjust as needed */
    height: 100px; /* Adjust as needed */
    background-color: #ddd; /* Placeholder color */
    border-radius: 50%; /* Circular photos */
    margin: 1rem;
}

.team-member-description {
    width: 20%; /* Adjust as needed */
    margin: 1rem;
}

.slideshow-first {
    position: relative;
    width: 100%;
    margin: 0 auto; /* Center the container */
}

/* Slideshow container */
.slideshow-container {
    margin: 0 auto; /* Center the container */
    position: relative;
    width: 80%;
}

/* Hide the images by default */
.slide {
    display: none;
}

/* Display the first image */
.slide.active {
    display: block;
}

.slide img {
    margin: 0 auto; /* Center the image */
    display: block; /* Remove default image alignment */
    width: 50%;
    height: auto; /* Height adjusts to the width */
    box-sizing: border-box; /* Includes padding and border in the element's width/height */
}

/* Next & previous buttons */
.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 40%; /* Adjust this value to move the buttons higher or lower */
    width: auto;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    user-select: none;
    background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* Position the "prev button" to the left */
.prev {
    left: 0;
    border-radius: 0 3px 3px 0;
}

/* On hover, add a background color */
.prev:hover, .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

  
  /* Responsive layout - makes the slideshow container fit in smaller screens */
  @media screen and (max-width: 700px) {
    .prev, .next {
      font-size: 11px;
    }
  }

  .container {
    width: 80%;
    margin: 20px auto 0; /* Add margin-top to create space from hero image */
}

.row {
    display: flex;
    align-items: center; /* Center items vertically */
    flex-wrap: wrap;
    margin-bottom: 20px; /* Spacing between rows */
    font-size: larger;
}

.column {
    flex: 1; /* Ensure columns are equally divided */
    padding: 15px; /* Spacing inside columns */
}

.text-column {
    display: flex;
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically */
    flex-direction: column; /* Ensure content stacks vertically */
    text-align: justify; /* Center text within the column */
    order: 1; /* Text column first on mobile */
}

.image-column {
    order: 2; /* Image column second on mobile */
    text-align: center; /* Center the images */
}

.image-column img {
    max-width: 100%;
    height: auto;
    border: 5px solid #8C9579; /* Optional border for images */
    padding: 5px; /* Optional spacing around images */
}

/* Responsive design */
@media (min-width: 768px) {
    .column {
        flex: 50%; /* Each column takes half the row's width on larger screens */
    }
    .row:nth-child(even) .text-column {
        order: 2; /* Swap text column to right on even rows on larger screens */
    }
    .row:nth-child(even) .image-column {
        order: 1; /* Swap image column to left on even rows on larger screens */
    }
    .row:nth-child(odd) .text-column {
        order: 2; /* Swap text column to right on even rows on larger screens */
    }
}

@media (max-width: 768px) {
    .column {
        flex: 100%; /* Each column takes half the row's width on larger screens */
    }
    .row:nth-child(odd) .text-column {
        order: 2; /* Swap text column to right on even rows on larger screens */
    }
    .row:nth-child(even) .text-column {
        order: 1; /* Swap text column to right on even rows on larger screens */
    }
}
